{ lib, config, options, pkgs, ... }:

with lib;
let cfg = config.modules.desktop.apps.cam;
in {
  options.modules.desktop.apps.cam = {
    enable = mkBoolOpt false;
  };

  config = mkIf cfg.enable {
    user.packages = with pkgs; [
        prusa-slicer
    ];
  };
}