{ lib, config, options, pkgs, ... }:

with lib;
let cfg = config.modules.desktop.apps.xiv;
in {
  options.modules.desktop.apps.xiv = {
    enable = mkBoolOpt false;
  };

  config = mkIf cfg.enable {
    user.packages = with pkgs; [
        xivlauncher
    ];
  };
}