{ lib, config, options, pkgs, ... }:

with lib;
let cfg = config.modules.desktop.apps.chat;
in {
  options.modules.desktop.apps.chat = {
    enable = mkBoolOpt false;
  };

  config = mkIf cfg.enable {
    user.packages = with pkgs; [
        discord
        element-app
    ];
  };
}