{ lib, config, options, pkgs, ... }:

with lib;
let cfg = config.modules.desktop.apps.code;
in {
  options.modules.desktop.apps.code = {
    enable = mkBoolOpt false;
  };

  config = mkIf cfg.enable {
    user.packages = with pkgs.unstable; [
        rustc rustup # Rust
        # pkgs.rust-bin.stable.latest.default
        jetbrains.idea-ultimate
        jetbrains.rider
        jetbrains.clion
        jetbrains.pycharm-professional
        jetbrains.datagrip
        jetbrains.webstorm
        vim
        python3
        lua
        git
    ];
  };
}