{ lib, config, options, pkgs, ... }:

with lib;
let cfg = config.modules.desktop.apps.godot;
in {
  options.modules.desktop.apps.godot = {
    enable = mkBoolOpt false;
  };

  config = mkIf cfg.enable {
    user.packages = with pkgs.unstable; [
      godot_4
      godot_4-export-templates
    ];
  };
}